FHEM 6.0 fhem/FileLog_logWrapper file rivelazione di un 'informazione

VocemodificareHistoryDiffjsonxmlCTI

In FHEM 6.0 stata rilevata una vulnerabilità di livello problematico. Riguarda una funzione sconosciuta del file fhem/FileLog_logWrapper. Informazioni riguardo una possibile contromisura non sono al momento disponibili. Si suggerisce di sostituire il prodotto con uno equivalente.

Sequenza temporale

Utente

Campo

Commit Conf

Approve Conf

IDImpegnatoUtenteCampoModificareOsservazioniModeratoMotivoC
1092885215/02/2021VulD...cvss3_nvd_basescore7.5nist.gov15/02/2021accettato90
1092885115/02/2021VulD...cvss2_nvd_basescore5.0nist.gov15/02/2021accettato90
1092885015/02/2021VulD...cvss3_meta_tempscore5.5see documentation15/02/2021accettato90
1092884915/02/2021VulD...cvss3_meta_basescore5.5see documentation15/02/2021accettato90
1092884815/02/2021VulD...cvss2_nvd_aiNnvd.nist.gov15/02/2021accettato70
1092884715/02/2021VulD...cvss2_nvd_iiNnvd.nist.gov15/02/2021accettato70
1092884615/02/2021VulD...cvss2_nvd_ciPnvd.nist.gov15/02/2021accettato70
1092884515/02/2021VulD...cvss2_nvd_auNnvd.nist.gov15/02/2021accettato70
1092884415/02/2021VulD...cvss2_nvd_acLnvd.nist.gov15/02/2021accettato70
1092884315/02/2021VulD...cvss2_nvd_avNnvd.nist.gov15/02/2021accettato70
1092884215/02/2021VulD...cvss3_nvd_aNnvd.nist.gov15/02/2021accettato70
1092884115/02/2021VulD...cvss3_nvd_iNnvd.nist.gov15/02/2021accettato70
1092884015/02/2021VulD...cvss3_nvd_cHnvd.nist.gov15/02/2021accettato70
1092883915/02/2021VulD...cvss3_nvd_sUnvd.nist.gov15/02/2021accettato70
1092883815/02/2021VulD...cvss3_nvd_uiNnvd.nist.gov15/02/2021accettato70
1092883715/02/2021VulD...cvss3_nvd_prNnvd.nist.gov15/02/2021accettato70
1092883615/02/2021VulD...cvss3_nvd_acLnvd.nist.gov15/02/2021accettato70
1092883515/02/2021VulD...cvss3_nvd_avNnvd.nist.gov15/02/2021accettato70
1092883415/02/2021VulD...cve_nvd_summaryLocal file inclusion in FHEM 6.0 allows in fhem/FileLog_logWrapper file parameter can allow an attacker to include a file, which can lead to sensitive information disclosure.cve.mitre.org15/02/2021accettato70
1092883315/02/2021VulD...cve_assigned1597269600cve.mitre.org15/02/2021accettato70

Do you want to use VulDB in your project?

Use the official API to access entries easily!